Get job planning using specific key.
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
job_planning| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| jobs_id |
Foreign key to jobs id. |
globally unique identifier | |
| user_id |
Foreign key to user id. |
globally unique identifier | |
| date_from |
Job planning date from |
date | |
| date_to |
Job planning date to |
date | |
| sys_logical_delete |
Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "1b8cf900-2cf9-4f95-ac2b-d012e888e02d",
"jobs_id": "f980ca23-bd6c-461f-8d31-8624bfde6964",
"user_id": "74d57ff5-4fb3-4736-b043-5b8792a1f013",
"date_from": "2026-10-23T12:50:07.3906526+00:00",
"date_to": "2026-10-23T12:50:07.3906526+00:00",
"sys_logical_delete": true,
"modified_dateutc": "2026-10-23T12:50:07.3906526+00:00"
}